<html >
<head>
    <title>4C</title>
</head>
<body>
    <form id="formularz" onsubmit="return waliduj()" method="post" action="/">
        <div>
            <label>Pole numeryczne</label>
            <input type="text" name="liczba">
            <p id="bladNumeryczny"></p>
        </div>
        <div>
           <label>Pole niepuste</label>
            <input type="text" name="niePuste">
            <p id="bladPuste"></p>
        </div>
        <div>
            <input type="submit" value="Wyślij">
        </div>
    <form>

    <script src="4c.js"></script>
</body>
</html>                            